@charset "UTF-8";

@font-face {
    font-family: 'arialnarrow';
    src: url(/images/fonts/arialn-webfont.eot);
    src: url(/images/fonts/arialn-webfont.eot?#iefix) format('embedded-opentype'),
        url(/images/fonts/arialn-webfont.woff) format('woff'),
        url(/images/fonts/arialn-webfont.ttf) format('truetype'),
        url(/images/fonts/arialn-webfont.svg#arialnarrow) format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    background: transparent url(/images/fon.png) repeat 0 0;
}
.header, .footer{
    background: #181818 url(/images/topsection.png) repeat 0 0;
    margin: 0 0 20px 0;
}
.footer{
    margin: 20px 0 0 0;
}
.fon_shadow{
    background: transparent url(/images/fon_shadow.png) repeat-y top center;
    padding-top: 20px;
}
.float-left{
    float: left;
}
.float-right{
    float: right;
}
.block{
    display: block;
}
.clear{
    clear: both;
}
.alpha{
    margin-left: 0;
}
.omega{
    margin-right: 0;
}
.col1{
    color: #fff;
}
.col2{
    color: #ffba00;
}
.col3{
    color: #404040;
}
.col4{
    color:#363636;
}
.col5{
    color:#FB8800;
}
.col6{
    color:#fc7a00;
}
.mr10{
    margin-right: 10px;
}
.ml30{
    margin-left: 30px;
}
.mb20{
    margin-bottom: 20px;
}
.fs12{
    font-size: 12px;
}
.fs14{
    font-size: 14px;
}
.fs18{
    font-size: 18px;
}
.fs24{
    font-size: 24px;
}
.opensans{
    font-family: 'Open Sans',sans-serif
}
.tahoma{
    font-family: Tahoma, Verdana, sans-serif;
}
.verdana{
    font-family:  Verdana, Tahoma, sans-serif;
}
.Arial{
    font-family:  Arial, Tahoma, sans-serif;
}
.t-a-c{
	text-align: center;
}
.relative{
    position: relative;
}
/**/
.top-right-menu{margin: 0 0 10px 5px}
.top-right-menu li{
    list-style: none;
    display: inline;
}
.top-right-menu li a{
    color: #fff;
    font: bold 12px/20px Arial;
    text-decoration: underline;

}
.top-right-menu li.sign{
    background:  transparent url(/images/line_row.png) no-repeat right center;
    padding-right: 15px;
}
.top-right-menu li a:hover{
    color:#ffba00;
}
.shopcart{
    font-family: 'PT Sans Narrow','Helvetica Neue', 'Arial Narrow', Arial, sans-serif;
    font-size: 17px;
    background:  transparent url(/images/shopcart.png) no-repeat right top;
    min-height: 60px;
}

.top--menu{
    background: transparent url(/images/menu_bg.png) repeat-x 0 0;
    height: 60px;
    padding: 0 0 40px;

}
.top--menu ul, .bot-menu ul{
    margin: 0;
}
.top--menu ul li, .bot-menu ul li{
    display: block;
    float: left;
    list-style: none;
}
.top--menu ul li a{
    display: block;
    float: left;
    font-family: 'PT Sans Narrow','Helvetica Neue', 'Arial Narrow', Arial, sans-serif;
    font-size: 18px;
    line-height: 60px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 2px 0 1px #000000;
    padding: 0 10px;

}
.top--menu ul li a:hover, .top--menu ul li a.sel, .top--menu ul li a.first.sel{
    text-decoration: none;
    color: #ffba00;
    background: transparent url(/images/menu_activ.png) repeat-y center center;

}
.search-inp input.inputfield {
    background: url("/images/search.png") no-repeat scroll 0 0 transparent;
    color: #888888;
    font: 10px/20px Arial;
    height: 20px;
    padding: 0 3px;
    width: 116px;
}
input.inputfield, input.h {
    border: 0 none;
    float: left;
}
.search-inp input.h {
    background: url("/images/search_inp.png") no-repeat scroll 0 0 transparent;
    height: 20px;
    margin: 0 10px 0 5px;
    width: 22px;
}
#products-search-by-id{
    margin: 20px 0 10px 0;
}
#main-container{
    background: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 1px 0 8px #6d6d6d;
    -webkit-box-shadow: 1px 0 8px #6d6d6d;
    box-shadow: 1px 0 8px #6d6d6d;
    padding: 10px 0;
    behavior: url(/css/pie/PIE.htc);
    position: relative;
    max-width: 960px;
    margin: 0 auto;

}
.news_start{
    margin-bottom: 25px;
}
.news_start a{
    font-size: 15px;
    font-family: Arial, sans-serif;
    color:#404040;
    font-weight: bold;
}
.copy{
    font: normal 13px/20px Arial, sans-serif;
    color: #ffba00;
}
.copy a{
    color: #fff;
}
.bot-menu{
    margin-bottom: 50px;
}
.bot-menu ul li{
    margin-right: 15px;
}
.bot-menu ul li a{
    text-transform: uppercase;
    font: normal 13px/20px Arial, sans-serif;
    color:#fff;
    text-shadow: 2px 0 1px #000000;
}
.bot-menu ul li a:hover{
    text-decoration: none;
    color: #ffba00;
}
a.action, span.action a{
    color:#DF4C4D;
}
.views span{
    /*line-height: 30px;*/
    font-weight: bold;
    color: #1b1b1b;
    font-family: Arial;
}
.views select{
    color:#ff9d51;
}
.vitrina-actions{
    width: 300px;
    float: left;
    margin-right: 5px;
}
.vitrina-kartochka, .vitrina-actions{
    width: 305px;
    float: left;
    margin-right: 11px;
    position: relative;
}
.inactive{
    background: #FCD9D9;
    /*border: 1px solid #FC5353;*/
}
.vitrina-kartochka.last, .vitrina-actions.last{
    margin-right: 0;
}
.vitrina-img{
    position: relative;
}
.vitrina-kartochka .sale, .tov-cartochka .sale{
    background: url("/images/sale2.png") no-repeat scroll 0 0 transparent;
    height: 37px;
    left: 253px;
    top:3px;
    position: absolute;
    width: 50px;
    z-index: 999;
    text-align: center;
    font-family: 'PT Sans Narrow','Helvetica Neue','Arial Narrow',Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding-top:13px;
}
.tov-cartochka .sale{
	left:395px;
	top:5px;

}
.vitrina-kartochka .kod{
    position: absolute;
    right: 4px;
    top:434px;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    color:#363636;
    background: #f2f2f2;
    padding:0 2px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 2px;
    behavior: url(/css/pie/PIE.htc);
}
.price_old {
    color: #000000;
    font: bold 14px/16px Tahoma;
    text-decoration: line-through;
}
.price_new{
    color: #fb8800;
    font: normal 24px/26px Georgia,sans-serif;
}
.tov-img-min{
    margin: 20px 0 0 0;
}
.tov-img-min li{
    float: left;
    margin-right: 14px;
}
h1.name-tov{
    color: #fb8800;
    font: normal 30px/32px Arial, sans-serif;
    text-transform: none;
    margin-top: 0;
}
.tov-cartochka{
    background: transparent url(/images/flovers.png) no-repeat bottom right;
}
.cod{
    font: normal 11px/20px Verdana, Tahoma, sans-serif;
    color: #acaaaa;
}
.info-tov{
    background:transparent url(/images/line3.png) no-repeat scroll center bottom ;
    padding-bottom: 25px;
}
.size ul{
    margin: 0;
}
.size ul li{
    list-style: none;
    float: left;
    display: block;
    margin-right: 5px;
}
.size ul li a {
    background: url(/images/size.png) no-repeat scroll 0 0 transparent;
    color: #404040;
    display: block;
    font: bold 12px/18px Tahoma;
    height: 18px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 32px;
}
.btn-robocolor-5{
    background-color: #FF5755;
    background-image: -moz-linear-gradient(center top , #FF7573, #E13937);
    border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #E13937;
    background-image: -moz-linear-gradient(top, #FF7573, #E13937);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF7573), to(#E13937));
    background-image: -webkit-linear-gradient(top, #FF7573, #E13937);
    background-image: -o-linear-gradient(top, #FF7573, #E13937);
    background-image: linear-gradient(to bottom, #FF7573, #E13937);
    behavior: url(/css/pie/PIE.htc);
    position: relative;
}
.btn-robocolor-5:focus {
    border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFBBB9;
    background-position: 0 0;
}
.size ul li a:hover, .size ul li a.selected {
    background: url("/images/size_sel.png") no-repeat scroll 0 0 transparent;
}
.size ul li a {
    background: url("/images/size.png") no-repeat scroll 0 0 transparent;
    color: #404040;
    display: block;
    font: bold 12px/18px Tahoma;
    height: 18px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 32px;
}
.btn-robocolor-5:hover {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #C31B19;
}
.btn-robocolor-5:hover, .btn-robocolor-5:active, .btn-robocolor-5.active, .btn-robocolor-5.disabled, .btn-robocolor-5[disabled] {
    background-color: #E13937;
}
.contact h5{
    margin-top: 0;
}
ul.error_list li{
    list-style: none;
    margin: 0;
    color: #B94A48;
}

.error {
    background: url("../images/error.png") no-repeat scroll 10px 4px #FF3333;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    color: #FFFFFF;
    margin: 4px 0;
    padding: 4px 4px 4px 30px;
}
.notice {
    background: url("../images/tick.png") no-repeat scroll 10px 4px #FFFFCC;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin: 4px 0;
    padding: 4px 4px 4px 30px;
}
.old{
    text-decoration: line-through;
}
.red{
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #fc7a00;
}
.authorization form, .registration form{
    background-color: whiteSmoke;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
    behavior: url(/css/pie/PIE.htc);
    position: relative;

}
.authorization label, .registration label {
    float: left;
    padding-right: 20px;
    padding-top: 8px;
    text-align: right;
    width: 150px;
}
.authorization .div_text, .registration .div_text{
    padding-bottom: 5px;
    padding-top: 5px;
}
.authorization .username, .authorization .password, .authorization .textbox,
.registration .username, .registration .password, .registration .textbox
{
    width: 182px;
}
.authorization .button_div,.registration .button_div{
    margin-left: 159px;
    padding: 10px;
}
.tov-cartochka  img{
    max-width: none
}
.repeat{
    float: right;
    height: 17px;
    width: 17px;
    padding: 4px 5px 4px 5px;
}
/*admin panel*/
.red,#sf_admin_container .red{color:#c00}
#sf_admin_container a.action{text-decoration: underline}
#sf_admin_container thead img, #sf_admin_container tfoot img {float: none}
.admin-form input, .admin-form select, .admin-form textarea{
    width: auto;
}
/*#admin-panel{position: fixed;width: 1000px;background: #E7EEF6;opacity:0.8;border:1px solid #ddd;z-index: 100}*/
.admin #admin-panel{width: 96%}
#admin-panel ul{margin: 5px;padding: 0}
#admin-panel ul li{list-style: none;float: left;}
#admin-panel ul li.sel{background: #616060;}
.fake-top{height: 40px}
.sf_admin_filter table{width: 620px}
#sf_admin_container ul.sf_admin_actions li.sel {
    background: #E7EEF6;
    padding: 10px
}
#sf_admin_container input[type="text"], #sf_admin_container textarea {
    width: 500px;
}
.products_instruction {
    float: left;
    height: 30px;
    line-height: 30px;
    list-style: none outside none;
    width: 60px;
}
#sf_admin_container fieldset h2 {font-size: 16px;}
#sf_admin_container{padding: 10px 5px}
#sf_admin_footer{clear: both}
#sf_admin_container label{width: 15em}
#sf_admin_container .sf_admin_form_row .content{padding-left: 16em}
#sf_admin_container .content input, #sf_admin_container .content  textarea
{width: 35em;font-size: 16px;border: 1px solid #CECECE;
 -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;padding: 4px}
#sf_admin_container .help {padding-left: 16em;}
.ui-widget-header,#sf_admin_container fieldset h2 {
    background-color: #6BA6F9;
    color: #FFFFFF;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#sf_admin_container fieldset{border: 2px solid #6BA6F9;}
#sf_admin_container .sf_admin_form_row {border-bottom: none;}
#sf_admin_content .hide{display: none}
.admin #main-container .container, .admin #main-container, .admin{
    width: 100%;
    max-width: 1200px;
    min-width: 1100px;
    margin: 0 auto;
}
.admin #main-container .container{
    padding: 10px;
}
.action a{
    font-weight: bold;
    font-size: 13px;
}
.action .active{
    font-weight: bold;
}

.sold{
    background: transparent url(/images/sold_v.png) no-repeat 0 0;
    position: absolute;
    z-index: 980;
    top:-8px;
    left: -5px;
}

.js-toggle{
    display: none;
}
.js-toggle.show{
    display: inherit
}
.linked-product{
    float: left;
}
table#cart-header{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CECECE;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table#cart-header th{
    background: none repeat scroll 0 0 #f1f1f1;
    color: #fb8800;
    font: 14px/16px 'PT Sans Narrow', 'Helvetica Neue', 'Arial Narrow', Arial, Helvetica, sans-serif;
    text-align: center;
    text-shadow: 0 1px #FFFFFF;
    text-transform: uppercase;
}
table#cart-header td,table#cart-header th {
    border-bottom: 1px solid #CECECE;
    padding: 5px;
    vertical-align: top;
}
select.count{
    width: 62px;
}
td.price{
    text-align: center;
    vertical-align: middle;
    width: 30%;
}
td.price span, .shopcart-sum  span {
    color: #FC7A00;
    font: 22px/24px 'Open Sans', Arial, sans-serif;
}
td.quantity, .cart td.size {
    text-align: center;
    vertical-align: middle;
    width: 60%;
}
td.del {
    text-align: center;
    vertical-align: middle;
}
.t-sizes td {
    height: 80px;
}
.shopcart-sum {
    font: 16px/20px Arial;
    padding: 10px 5px 10px 0;
    text-align: right;
}
#cboxTitle{
    color:#FB8800;
    font: 22px/24px 'Open Sans', Arial, sans-serif;
}
.admin-form input[type="text"],.admin-form textarea{
    width: 400px
}
.admin-form .form-embedded-row input{
    width: 80px
}
.dropdown-menu a.active {
    background-color: #0081C2;
    background-image: linear-gradient(to bottom, #0088CC, #0077B3);
    background-repeat: repeat-x;
    color: #FFFFFF;
    text-decoration: none;
}
.views .dropdown-menu > li > a{
    line-height: 17px;
}
.sf_admin_date select{
    width: 100px
}
div a.fn{color: #ffba00;font-size: 18px}
.logo{margin-top: -17px}
.contact .row{margin-bottom: 5px}
